/* control all stylesheets */


/* WIDE BREAKPOINT DISABLED PER SEMINARY CO-OP'S REQUEST */


/* import global stylesheets */

@import url("global-resets.css");
@import url("global-timber.css");
@import url("global.css");

/* setup responsive breakpoints - works with css caching and aggregation ON */

@import url("narrow.css") (min-width: 740px) and (min-device-width: 740px);
@import url("normal.css") (min-width: 980px);

/* @import url("wide.css") (min-width: 1300px); */


/* setup responsive breakpoints - works with css caching and aggregation OFF */

@media (min-width: 740px) and (min-device-width: 740px) {
    @import url("narrow.css");
}

@media (min-width: 980px) {
    @import url("normal.css");
}


/*@media (min-width: 1300px) {
	@import url("wide.css");
}*/